# NetworkMetric
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time** | [**String**](string.md) | Time of network metrics | [optional] [default to null]
**lat** | [**Integer**](integer.md) | Round-trip latency (ms) | [optional] [default to null]
**ul** | [**Double**](double.md) | Uplink throughput from src to dest (Mbps) | [optional] [default to null]
**dl** | [**Double**](double.md) | Downlink throughput from dest to src (Mbps) | [optional] [default to null]
**ulos** | [**Double**](double.md) | Uplink packet loss from src to dest (%) | [optional] [default to null]
**dlos** | [**Double**](double.md) | Uplink packet loss from dest to src (%) | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

